# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Tøm inngang og valg
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Last inn på nytt
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Feil
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Kunne ikke laste inn alternativer
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Laster …
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Laster mer …
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Ingen resultater funnet
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = laster
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = Skriv inn en dato etter {date}
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Tilføy
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = Skriv inn en dato før {date}
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Tøm alt og erstatt
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Fjern valgt dato
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Ugyldig feltverdi
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Velg verdi(er)
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = Det finnes ingen attributter i denne malen.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Åpne kalenderen for å velge dato
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Fjern oppgitte
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Erstatt oppgitte
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Velg dato
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Velg en verdi
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Angi verdi
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Bytt til neste måned
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Bytt til forrige måned
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Veksle mellom valg av oppdateringsmodus
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Med
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Legg til
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = Avbryt
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Lukk
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = Valg av metadatamal
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Fjern
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Søk i alle maler
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Søk i alle maler
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Velg en mal
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = Kunne ikke laste inn maler. Prøv igjen senere
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Tilpasset metadata
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Søk etter maler
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Legg til mal
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Box AI-forslag:
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Alternativer
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Tilføy
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Tøm og erstatt
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Ignorer
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = Er du sikker på at du vil slette metadatamalen «{templateName}», og alle verdiene i den fra denne filen?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Skriv inn navnet på metadatamalen for å bekrefte slettingen
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Metadataverdier kan ikke gjenopprettes etter sletting.
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = Avbryt
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Bekreft
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Tilpasset metadata
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Lukk
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = Slette «{templateName}»
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Slett metadatamalen
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Bruk kraften fra Box AI til å raskt hente dokumentmetadata, med stadig økende nøyaktighet.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Automatisk fylling av metadata med Box AI
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = Legg til Metadata til filen for å støtte bedriftstransaksjoner, arbeidsflyter, med mer!
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Legg til metadatamaler
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Tøm søket
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = Ingen resultater funnet
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Se tomme verdier
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Denne malen har ingen verdier
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Denne malen har ingen egenskaper
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Denne malen har ingen verdier
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Bla gjennom eller søk etter elementer for å bruke og redigere metadata
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Bruk metadatamaler
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Legg til ny attributt til Custom Metadata
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Legg til
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Attributtnavn
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = Avbryt
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = Nøkkelen eksisterer allerede.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = Nøkler kan ikke begynne med en $.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = f.eks. bestillingsnummer
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = Nøkkel er obligatorisk
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Verdi
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = f.eks. 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = Legg til attributt
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = Slett {fieldName} attributt
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Angi verdi
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = Avbryt
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Slett
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Laster inn …
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Lagre
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Autofyll
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Automatisk utfylling med Box AI
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Tilpasset metadata
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Laster inn …
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = Det finnes ulagrede endringer i metadatamalen(e). Hvordan vil du fortsette?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Lukk
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Continue Editing
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Discard Changes
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Ulagrede endringer
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Skjul tomme verdier
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Vis tomme verdier
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Automatisk utfylling med Box AI
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Automatisk utfylling med Box AI
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Tilpasset metadata
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = Rediger {templateName}
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Rediger
